+++
template = "static.html"
title = "Good Things to Read/Watch"
+++

#### Worth Reading
- Henry George - [Progress and Poverty](https://en.wikipedia.org/wiki/Progress_and_Poverty)
  <br /> timeless 19th-century book which provides a genuinely useful explanation for how wealth, capital, and labor interact.
         makes the case for a Land Value Tax specifically, and a tax on finite natural resources more generally.
- Eliezer Yudkowsky - [Rationality: From AI to Zombies](https://www.readthesequences.com/)
  <br /> i disagree with the vision offered by most rationalists, but this particular piece gives
         some compelling explanations for why things are the way they are.
- Charles Stross - [Accelerando](https://en.wikipedia.org/wiki/Accelerando)
  <br /> a fast paced and relatively concise view of one possible future. neither explicitly utopian nor dystopian: just
         "what could things look like if technological trends continue" through a cyberpunk lens.
- Cory Doctorow
  <br /> vaguely cyberpunk, but often looking at one _particular_ development (distributed manufacturing, cloning, human-level AGI)
         and thinking about the unexpected effects.
- Terry Pratchett
  <br /> incredible wit, good natured fun that points out some silly human tendencies without being too overt about it.
- Brandon Sanderson
  <br /> vivid storyteller and excellent world builder. my favorite is his Mistborn series.

#### Worth Watching

Studio Ghibli still represents the peak of animated film, as far as i'm concerned. remarkable pacing, captivating worlds & artstyle, and adventurous. my favorites are:
- [Nausicaä of the Valley of the Wind](https://en.wikipedia.org/wiki/Nausica%C3%A4_of_the_Valley_of_the_Wind_(film))
- [Spirited Away](https://en.wikipedia.org/wiki/Spirited_Away)

besides Ghibli i've enjoyed a few other short-running anime/films:
- Madoka Magica
  <br /> deconstruction of the "magical girl" genre. starts out slow and mysterious, then accelerates through some ambitious twists as you and the characters begin to learn what's *really* happening in the world. watch it if you're a softie who likes bittersweet (but satisfying) endings.
- Made in Abyss
  <br /> amazing character- and world-building, great artwork, and an adventure-driven -- but dark -- plot that left me contemplative.
- Kill la Kill
  <br /> unbelievably over-the-top, tropey, and a bit low-budget, but Studio Trigger leans into these things and makes something that's _so absurd_ you can't forget it.

cartoons:
- Bravest Warriors
  <br /> it's what you'd get if you were to squash Adventure Time into 4-5 minute episodes. witty and fast-paced humor. like Nichijou, it's simply the best in its class.

TV:
- Who's Line is it Anyway?
  <br /> peak improv. Ryan Stiles, Colin Mochrie, Wayne Brady riffing off each other and the audience week after week.
- The Expanse
  <br /> sci-fi series with a great production centered in a harsh world with a bit of everything, set off by a sudden new discovery. a bunch of players stuck in political games they don't know how to escape. it's a wonder we've made it this far.

runners up:
- A Place Further Than The Universe
  <br /> a short exploration into making sense of death and finding purpose when you have nothing to anchor to. will make you cry.
- Yuru Camp
  <br /> cozy series to relax to. a laid-back story of friendship and self-discovery.
- Nichijou
  <br /> short, hilarious and sometimes over-the-top skits which build on eachother over time. good, simple fun. it's a crowded genre but Nichijou is the best in class.
- Zombieland Saga
  <br /> it's got some likable characters, a fun theme, and a good deal of unexpected turns. given it centers around _zombie popstars_,
  you'd think it'd stand out more, but in the end it's just a well-executed slice-of-life (with great music).

